/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


/*************** ADD CUSTOM CSS HERE.   ***************/

.div-button .video-button-wrapper {
    display: inline-block;
}

.div-button p {
    display: inline-block;
}

.row-form  input,.row-form  select {
    box-shadow: none;
    border: 1px solid #EFF1F4;
    min-height: 48px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #677987;
}
.row-form .wpcf7-submit{
	width: 100%;
    text-align: center;
    color: white;
    font-weight: bold;
}
.star-rating span:before {
    color: #ffb500;}
    .star-rating:before, .woocommerce-page .star-rating:before {
    color: #ffb500;

}
.div-hoi-dap .accordion .accordion-item .accordion-title {
    border-top: none;
    padding-left: 20px;
    background-color: white;
    border-radius: 8px;
    min-height: 56px;
    display: flex;
    align-items: center;
}
.div-nhan-xet .testimonial-box{
	    background-color: white;
    border-radius: 16px;
    border: 1px solid #EFF1F4;
    padding: 20px;
    margin-bottom: 20px;
}
.div-nhan-xet .star-rating{
	float: right;
}
.div-hoi-dap .accordion .accordion-title.active {
    background-color: #F8F8F8 !important;
    border-bottom: 1px dashed #EFF1F4;
    border-color: #EFF1F4 !important;
}
.div-hoi-dap  .accordion .accordion-item .accordion-title button {
    opacity: 1;
    left: auto;
    right: 0;
}
.div-hoi-dap .accordion .accordion-item .accordion-title .toggle i {
    font-size: medium;
}
.div-hoi-dap  .accordion .accordion-inner{
	margin-bottom: 0px;
}
.div-hoi-dap  .accordion .toggle {
    top: auto;
    line-height: normal;
    transform-origin: 50% 50%;
}
.div-hoi-dap  .accordion .accordion-item .accordion-title {
    border-top: none;
    padding-left: 20px;
    background-color: white;
    border-radius: 8px;
    min-height: 56px;
    display: flex;
    align-items: center;
}
.div-hoi-dap.accordion .accordion-item .accordion-inner p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #677987;
    margin-bottom: 0;
}
.div-hoi-dap .accordion .accordion-item .accordion-inner {
    padding: 20px 20px;
    background-color: white;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.div-hoi-dap .accordion .accordion-item {
    margin-bottom: 20px;
    box-shadow: 0px 12px 20px 0px #0000000D;
    border: 1px solid #EFF1F4;
    border-radius: 8px;
}
.div-box .icon-box h3,.div-box .icon-box p{
	color: white;
}
.div-box .icon-box h3{
font-size: 36px;
    margin-bottom: 0px;
}
.box-mui-tiem{
	    background: #35ABFF;
    padding: 10px;
    border-radius: 15px;
}
.box-doi-tuong{
	    background: #4FD082;
    padding: 10px;
    border-radius: 15px;
}
.box-chung-nhan{
	    background: #FFB507;
    padding: 10px;
    border-radius: 15px;
}
.box-phan-mem{
	    background: #FF765C;
    padding: 10px;
    border-radius: 15px;
}
.post-item .box a.button {
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    text-align: left;
    color: #FF9700;
    text-transform: initial;
}
.div-button a.button{
    margin-bottom: 0px;
}
.box-video{
    align-items: center;
}
.div-tin-trai a.button{
        line-height: 32px !important;
    color: white !important;
    border-radius: 99px !important;
}
 .post-item .box a.button:after{
    font-family: 'FontAwesome';
    content: "\f061";
    margin-left: 10px;
}
.section-dich-vu .post-item .box .box-text{
    padding-bottom: 0px;
}
.section-dich-vu .post-item .box{
	    background-color: white;
    padding: 15px;
   
}
.section-dich-vu .post-title{
    height: 46px;
    overflow: hidden;
}


.header-tin-tuc .title-bg {
  background-image: url(images/bem-min.jpg);
}
.header-tin-tuc h1{
	font-size: 40px;
	margin-bottom: 0px;
}
.blog-archive{
	padding-top: 0px !important;
}

.row-bac-si .box-image .box-image-inner{
	border-radius: 0px !important;
}
.section-banner h1,.section-banner h2{
	    font-size: 40px !important;
  

}
.row-ve-chung-toi .col .clg {
    display: flex;
}
.row-ve-chung-toi .col .clg>div {
    height: 36px;
    border-radius: 8px;
    background-color: white;
    margin-right: 15px;
    display: flex;
    align-items: center;
}
.row-ve-chung-toi .col .clg>div p::before {
    content: url(images/tich.svg);
    position: absolute;
    margin-left: -26px;
    height: 20px;
    top: -1px;
}
.row-ve-chung-toi  .col .clg>div p {
    font-size: 14px;
    font-weight: 500;
    line-height: 16.94px;
    text-align: left;
    color: #212121;
    margin-bottom: 0;
    padding: 0 11px;
    position: relative;
    margin-left: 26px;
    top: 1px;
}
.row-ve-chung-toi h2{
	    font-size: 32px;
    font-weight: 700;
    line-height: 38.73px;
    text-align: left;
    color: #FFB500;
    margin-bottom: 0px;
    background-color: #f8f8f8;
    max-width: 248px;
    position: relative;
    bottom: -10px;
}
.row-ve-chung-toi .col .line {
    background-color: #FFB500;
    height: 1px;
    width: 100%;
    margin-bottom: 25px;
}
.row-ve-chung-toi {
	    background: url(images/bg0221.png) no-repeat;
    background-size: cover;
    border-radius: 30px;
}
.mfp-content #dat-lich h3{
	    color: white;
    background: #ffb500;
    padding: 10px;
    text-align: center;
}
#dat-lich .wpcf7{
	padding: 20px;
}
.nut-dang-ky{
	text-align: center;
}
.flatsome_recent_posts span.widget-title{
	color:#EE242B;
}
.col-divided {
    padding-right: 0px;
    border-right: none
}
#secondary .row-form .large-4{
    max-width: 100% !important;
    flex-basis: 100% !important;
}
#custom_html-2 .wpcf7-form{
	margin-bottom: 0px;
}
#custom_html-2 .wpcf7-submit{
	    width: 100%;
    padding: 5px;
    background: #E1A930;
    border-radius: 5px;
}
#custom_html-2 span.widget-title{
	background: #ffb500;
	color: white;
	    padding: 15px 10px;
	    margin-bottom: 10px;
}
#custom_html-2{
	    border: 1px solid #ccc;
}
#custom_html-2 .textwidget{
	padding: 10px;
}
.single-post h1.entry-title{
	color: var(--primary-color);
}
.header-nav-main > li > a{
	font-size: 16px;
}
.header-nav-main ul.nav-dropdown-default{
	border-radius: 9px;
}
.div-duong-dan .breadcrumb_last{
	    color: var(--primary-color);

}
.related-post h7{
	    color: var(--primary-color);
    font-size: 23px;
    font-weight: normal;
    font-family: 'utm';
}
.div-duong-dan p{
	margin-bottom: 0px;
}
.div-duong-dan{
	margin-bottom: 10px;
}
.div-duong-dan{

    padding: 10px;
    
}
span.widget-title {
			font-weight: normal;
	font-size: 20px;
    font-family: utm;
	text-align: center;
	display: block;
}
.flatsome_recent_posts{
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 10px;
}
.blog-archive .post-item .box{
	    border: 1px solid #ccc;
    padding: 12px;
    border-radius: 10px;
}
.blog-archive .post-item{
	padding-bottom: 15px;
}
.blog-archive .post-item .box:hover{
	    box-shadow: 0 0 20px 3px #d8d8d8;
}
h1.entry-title{
		font-weight: normal;
	font-size: 28px;
    font-family: utm;
}
.single-page{
	padding-top: 0px;
}
#nav_menu-2 span.widget-title {
	font-weight: normal;
	font-size: 20px;
    font-family: utm;
	    display: block;
    text-align: center;
    padding: 16px;
    border-bottom: 2px solid white;
}
#nav_menu-2 ul li{
	padding-top: 5px;
	padding-bottom: 5px;
}
#nav_menu-2 ul li a{


}
#nav_menu-2 ul{
    background-color: white;
    padding: 15px;
    border: 1px solid #E9E9E9;
    border-radius: 4px;
}
#nav_menu-2{
	
    border-radius: 10px;
}
.form-dien-thoai {
	    background: white;
    padding: 10px;
    border-radius: 9px;
}
.form-dien-thoai .wpcf7-submit{
	border-radius: 9px;
	margin-right: 0px;
}
.form-dien-thoai .wpcf7-text{
	border: unset;
	box-shadow: unset;
}
.form-dien-thoai input{
	margin-bottom: 0px;
}
.row-divided>.col+.col:not(.large-12) {
    border-left: none;
}
.post-sidebar{
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.section-footer h3{
	      color: var(--primary-color);
  
    font-weight: normal;
    font-size: 20px;
}
.row-email{
	border-bottom: dashed 1px #636363;
    margin-bottom: 30px;
}
.div-buoc:hover{
	margin-top:-14px;
}
.div-buoc{
	 transition: all .5s;
}
.nut-xanh:hover{
	background:#F4AD3E !important;
}
.nut-do:hover{
	background:#619E7A !important;
}
.nut-vang:hover{
	background:#AD4960 !important;
}
.nut-xanh i:before,.nut-do i:before,.nut-vang i:before{
	font-family:fontawesome;
	content:"\f0a9";
	color:white;
	font-size:22px;
}
.nut-xanh{
	
	background:#79C598 !important;
}
.nut-do{
		background:#D85B78 !important;
}
.nut-vang{
		background:#F2B75C !important;
}
@font-face { font-family: utm; src: url(fonts/UTM-HelvetIns.ttf); font-weight: normal; }
.div-trai a.button i:before{
	font-family:fontawesome;
	content:"\f0a9";
	color:#F5AD3E;
	font-size:22px;
}

.nut-xem-them{
	    color: #787878;
    font-size: 14px;
    text-transform: initial;
    width: 100%;
    border-radius: 4px;
}
h3.title-home{
	
		font-size:31px;
}
.wpcf7-spinner{
	display: none;
}
.text-light{
	color:white !important;
}
.section-tu-van h3{
	font-size:31px;
	font-family: utm;
	    font-weight: normal;
}
.section-tu-van .wpcf7-text{
    font-size: 15px;
}
.section-tu-van .img{
	    margin-top: -36px;
}
.div-nhan-xet .icon-inner img{
	    border-radius: 50%;
}



.text-nhan-xet p{
	margin-bottom:0px;
	font-size:14px;
}
.div-tin-trai .box-image img{
	border-radius: 10px;
}
.div-doi-ngu{

  
    gap: 40px 30px;
    padding: 60px 70px;
    width: 100%;
    background-color: white;
    border-radius: 8px;
}
.section-tin-tuc .box img{
    border-radius: 5px;
}
.section-tin-tuc .box{

    border-radius: 5px;
}
.section-tin-tuc .box-vertical .box-text{
	padding:15px;
}
.section-tin-tuc .box-vertical h5{
	font-size:14px;
}
.is-divider{
	display:none;
}
.row-bac-si .box a.button{
	    border: 1px solid white;
}
.row-bac-si  .box{
	    background-color: white;
    box-shadow: 0px 4px 10px 0px #0000001A;
    border-radius: 8px;
    padding: 20px;
}


.row-bac-si .box .box-text h4,.row-bac-si .box .box-text p{
	
}
.row-bac-si .box .box-text{
padding-bottom: 0px;
}
.div-no-padding{
	padding-bottom:0px !important;
}
.row-dashed .col:before, .row-solid .col:before{
	    border-left: 1px dashed #dedede !important;
}
.row-thong-ke{
	    box-shadow: 2px 0px 29px rgb(40 40 40 / 17%);
    margin-top: -79px;
	    background: white;
    border-radius: 8px;
	margin-bottom:20px;
}
.row-thong-ke div.it{
	text-align:center;
}
.row-thong-ke span{
    color: #DF5B78;
    font-weight: bold;
    font-size: 50px;
}
.row-thong-ke p,.row-thong-ke h3{
	color:black;
}
.div-buoc ul li:before{
	font-family:fontawesome;
	content:"\f00c";
	color:#F4AD3E;
	padding-right:5px;
}
.div-buoc ul {
	    text-align: left;
    padding: 0px 51px;
}
.div-phai .icon-box-text p{
	font-size:14px;
}
.div-phai .col{
	padding-bottom:10px;
}
.div-buoc .icon-box{
	    margin-top: -75px;
}
.div-buoc .div-xanh{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	    background: #79C598;
    padding: 30px 10px 70px 10px;
}
.div-buoc ul {
	list-style:none;
}
.div-buoc .div-do{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	    background: #D85B78;
    padding: 30px 10px 70px 10px;
}
.div-buoc .div-vang{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	    background: #F2B75C;
    padding: 30px 10px 70px 10px;
}
.div-buoc .col-inner{
    border-radius: 10px !important;
    background: white;
}
.div-buoc .col-inner .icon-box-text h3,.div-buoc .col-inner .icon-box-text p,.div-buoc .col-inner .icon-box-text ul li{
	color:black;
}
.section-gioi-thieu .div-phai .icon-box{
	    background: white;
    border: 1px solid #D85B78;
    border-radius: 9px;
    padding: 10px;
}
.section-gioi-thieu .div-phai{
	    background: url(http://phukhoa.demoweb1.site/wp-content/uploads/2021/03/bg1.png) repeat center center;
    padding: 30px 25px 25px 25px;
    border: 1px solid #fff;
    border-radius: 10px;
}
.section-gioi-thieu .div-trai .col-inner{
	    background: #D85B78;
    border-radius: 5px;
    padding: 20px;
}
.section-gioi-thieu .div-trai h2,.section-gioi-thieu .div-trai p{
	color:white;
}
@media(min-width:1023px){
	.row-thong-ke .large-3{
		width:20%;
		padding-bottom:0px !important;
		flex-basis:20%;
	}
}
@media(max-width:855px){
    .section-banner h1, .section-banner h2 {
    font-size: 28px !important;
}
	.div-doi-ngu {
    gap: 40px 30px;
    padding: 20px 20px;
    width: 100%;
    background-color: white;
    margin: 0px 10px;
    border-radius: 8px;
}
	.section-tu-van .img{
		width:130% !important;
	}
	.section-tu-van h3 {
    font-size: 19px;
    font-family: utm;
    font-weight: normal;
    margin-bottom: 0px;
}
	.section-tin-tuc .box-vertical .box-image .image-cover{
		padding-top:80% !important
	}
	.section-tin-tuc .box-vertical .box-image {
    z-index: 9999;
    margin-right: 9px;
    width: 33% !important;
    float: left;
}
	.section-tin-tuc .box-vertical  .box-text {
    padding-top: 0px;
    margin-right: 0px;
    /* width: 66%; */
    padding-bottom: 0px;
    padding-left: 128px;
    padding-right: 2px;
    background-color: rgb(255, 255, 255);
}
	h3.title-home {
    font-family: utm;
    font-weight: normal;
    font-size: 26px;
}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.div-button p {
    display: none!important;
}

}